uuid: ec5f38b9-1314-4542-bb29-610a8b4a83fd
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_dwn_type
    - node.type.downloadable_content
    - taxonomy.vocabulary.downloadable_types
id: node.downloadable_content.field_dwn_type
field_name: field_dwn_type
entity_type: node
bundle: downloadable_content
label: Type
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      downloadable_types: downloadable_types
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
